
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>关于谷歌PR你可能不知道的一些事情 / iVAN</title>

    <meta name="description" content="关于谷歌PR你可能不知道的一些事情 PR一直以来都被很多站长当成是唯一衡量网站权重的标准,我们在交换友情链接,在评估竞争对手网站的价值时总理不开它,这反而让很多站长只过分注重于PR值还忽略了其他方方面面的优化因素.那么谷歌PR的哪些事情可能是你所不知道的呢? 1. PR只能评估网页外链数量和网页外链质量,并不能指代网页权重.换而言之,PR只与外链数量和质量相关,与其他因素无关. 2. 一个PR4.只拥有5个出站链接的网页要比一个PR8,但拥有100个出站链接的网页要有价值得多. 3. 从PR0到PR1相对容易些,从PR1到PR3会">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">关于谷歌PR你可能不知道的一些事情</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　PR一直以来都被很多站长当成是唯一衡量网站权重的标准，我们在交换友情链接，在评估竞争对手网站的价值时总理不开它，这反而让很多站长只过分注重于PR值还忽略了其他方方面面的优化因素。那么谷歌PR的哪些事情可能是你所不知道的呢?</p>
<p>　　1. PR只能评估网页外链数量和网页外链质量，并不能指代网页权重。换而言之，PR只与外链数量和质量相关，与其他因素无关。</p>
<p>　　2. 一个PR4.只拥有5个出站链接的网页要比一个PR8，但拥有100个出站链接的网页要有价值得多。</p>
<p>　　3. 从PR0到PR1相对容易些，从PR1到PR3会困难些，从PR3到PR4会更困难，PR5则更甚。一个PR5的站点要达到PR6可能要付出比之前多4倍的努力。</p>
<p>　　</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTEyMzE2NDgyMjkzLmpwZw==.jpg"><br />　　3. 要评估一个外链的价值，只要用他的PR除以它网页上导出链接的数量。</p>
<p>　　4. 如果给你链接的网页的权重降低，你的PR也会降低。</p>
<p>　　5. 一个网站上的所有页面都有PR，子目录的PR也不一定会比根目录的PR低。因为蜘蛛是以网页为单位进行抓取的，而不是以整站为单位。</p>
<p>　　6. 谷歌PR每时每刻都在被计算，但站长工具上显示的PR只是每3个月谷歌进行更新后的快照时间点上的PR值。</p>
<p>　　7. 经常更新网站内容并不一定会提升PR，经常更新外链才会提升PR。</p>
<p>　　8. 谷歌在计算PR值时不考虑内容，内容只有在用户产生搜索匹配需求时才相关。</p>
<p>　　9. 高PR并不能保证高排名,PR只是众多排名因素中的一点。</p>
<p>　　10. 微基百科上的外链不会提升PR，维基百科上的外链带有“no-fllow”，是无效链接。</p>
<p>　　11. 在同一个网页里有太多同一个页面的链接，这些链接只被谷歌记作一次投票。就像一个人不能重复对同一个人投票。</p>
<p>　　12. 一个页面只能贡献一次投票值。</p>
<p>　　13. 如果网页链接向一个屏蔽的网页，你的站点也可能被屏蔽。</p>
<p>　　14. 网页对于自身的链接不能提升PR，就像自己对于自己的投票是无效的。</p>
<p>　　15. DMOZ和YAHOO目录不能使PR值陡涨。</p>
<p>　　16. PR只是谷歌专利，并且作用正越来越被淡化，与百度无关。</p>
<p>　　本文由suki(www1.nitc.cc)原创发布，转载请注明出处!</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 16:13:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%a1%b5/" title="网页">网页</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e9%93%be%e6%8e%a5/" title="链接">链接</a>, <a href="https://www.iamivan.net/tag/%e8%b0%b7%e6%ad%8c/" title="谷歌">谷歌</a>, <a href="https://www.iamivan.net/tag/%e6%9d%83%e9%87%8d/" title="权重">权重</a>, <a href="https://www.iamivan.net/tag/%e6%8a%95%e7%a5%a8/" title="投票">投票</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>关于谷歌PR你可能不知道的一些事情的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK0QBWM.html" rel="bookmark">关于开源软件，你所不知道的那些事情</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				人们通常认为,&quot;开源软件是完全免费的&quot;,&quot;开源软件比闭源软件更灵活&quot;,&quot;代码所有权对于每家企业而言都非常重要&quot;.但近日,SaaS CMS解决方案Coredna创始人Sam Saltis在一篇文章中指出,这些观点并不是绝对正确的,它们要依赖于一定的&quot;环境&quot;,比如,应用场景.应用行业.企业规模,等等. 通常,人们有三种方式获得技术软件,包括&quot;购买&quot;.&quot;构建&quot;和&quot;借用&quot;.S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z46gZ9M.html" rel="bookmark">博客搜索引擎营销 你知道的和不知道的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 SEO诊断 淘宝客 云主机 技术大厅 随着微博的使用客户越来越多,博客引擎营销也越来越广泛的被人关注.如今大大小小的网民都有属于自己的博客空间,包括QQ空间.百度空间.新浪博客.网易博客等等,以商业性的角度来讲,博客营销即是不容忽视却也是藏在我们身边任何一个角落的.下面我们就来谈谈关于博客搜索引擎营销,你知道的和不知道的东西. 一.网站或博客搜索引擎优化关键因素与工具 (一)博客或网站SEO优化.网站推广最关键因素及查询工具. 很多网民拥有个人博客,在个人博客上发布了大量的信息,你是否			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMrOavp.html" rel="bookmark">时境变迁：谷歌PR值在百度中的作用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				谷歌中国退出大陆市场以后很多人对PR的作用也越加淡化了起来,然而谷歌虽离开大陆,但搜索服务从未停止.如今又要面临新一轮的PR更新,不知又有多少人还在期待.站长昔日交换友情链接,第一查询的是对方网站在百度中的基本表现情况,然后便会顺着查看PR值的高低.但就目前而言,相信一大部分站长也仅仅是查询前者了吧.不过二进制要说的是:PR值仍不失市场价值,即使交换依靠百度的友情链接依然不失参考水准. PR值与百度权重的区别 PR到底有什么用,相信大家也都清楚.简单的说便是衡量一个网站的整体质量,关联内容与外链			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Nz7rK4p.html" rel="bookmark">谷歌PR于8&period;5再次大更新 到底有木有</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最近谷歌PR值的更新成了站长们讨论的热点话题, 上次6月才大更新一次.不到一个月,PR值更新了两次之多,这次更新时间更短了.有升有降,站长们或在为上升而欣喜,或在为下降而郁闷.今天早上起来去站长工具上面查询了下我的两个站 pr值都有更新了,一个从0直接上什到2了. 不知大家的站有木有 ? 本来以为是google的PR数据问题.结果在论坛很多站长都说自己的网站PR有更新,PR值频繁更新,那么之后的友情链接参考哪些标准呢?笔者整理了一些因素,可以作为评判对方网站权重的标准: 1.友链数量.对于权			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybj43mp.html" rel="bookmark">2011年谷歌PR值十次更新记录</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				老早就有消息说谷歌PR值不会再进行更新,而且可能会被取消.可是看了今年谷歌PR值频繁的给力更新之后,我相信大家都不会再质疑这个问题啦.下面数据是来自Chinaz的谷歌PR值更新历史比例图:   谷歌PR值更新历史详细数据表:   以往谷歌每三个月才会更新一次,一年只有四次左右的PR值更新频率.去年上半年更是没有一次更新,很多人误以为谷歌PR值停止更新了.今年确罕见的频繁更新了十次,而且七月份一个月连续更新了三次.今年最大的一次更新是在6月28号进行的,更新比例更是高达59.84%. 虽然谷歌PR			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0P0g6M.html" rel="bookmark">7大你可能不知道的Chrome使用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				微软IE一手遮天的时代已经一去不复返了,而在当下浏览器的&quot;战国割据&quot;中,近几年异军突起的 Google Chromium/Chrome 以及基于其衍生出的浏览器(如360极速.搜狗.枫树--)占据用户桌面的份额越来越大,因此极客公园整理了一些你可能不知道的使用技巧,可以让你更加快速熟练的使用 Chrome,让事情变得更简单,提高生活.工作.学习效率. 一. 快速关闭标签页 相信大多数人依旧是用鼠标直接点击那个关闭按钮来进行标签关闭的,你或许知道 Chrome 专门对标签关闭优化过,每次			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwxnQmb.html" rel="bookmark">你所不知道的CSS滤镜技巧与细节</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文主要介绍 CSS 滤镜的不常用用法,希望能给读者带来一些干货! OK,下面直接进入正文.本文所描述的滤镜,指的是 CSS3 出来后的滤镜,不是 IE 系列时代的滤镜,语法如下,还未接触过这个属性的可以先简单到 MDN - filter 了解下: {      filter: blur(5px);      filter: brightness(0.4);      filter: contrast(200%);      filter: drop-shadow(16px 16px 20px 			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn85YAb.html" rel="bookmark">谷歌收录量PK谷歌PR值</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一. 时间上比较 我们大家都知道,谷歌pr值正常情况下要三个月才能大更新一次,也就是说我们一个新站最少要三个月才能有pr1以上的值.然后要一个新站要想让谷歌收录,有可能两个小时就能搞定.从一点上来说,一个网站做谷歌收录量是天天都有机会,做谷歌pr值是机会难得,因此特别是新站,一定要把握好时机,比如我的新站google就是把握时间上没有做好,7月1号注册的域名,到现在还是pr0,谷歌下的收录量到是有1420篇. 二. 稳定性上pk 谷歌收录量是做上去快,下降更快.比如我的站www.111cn.ne			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqJqJRp.html" rel="bookmark">王小川的江湖：你所不知道的搜狗往事</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				王小川与搜狗在搜狐内部长期边缘化.差点被360&quot;吃掉&quot;.被百度挤压.与阿里分分合合--你所不知道的搜狗往事用&quot;隐忍不发,隐忍以行&quot;来描绘王小川2005年到2010年间在搜狐的日子,或许并不为过.2004年,搜狐推出搜狗搜索,却相对沉寂,作为搜狗负责人,王小川在搜狐系统也两遭冷遇,被边缘化.2010年8月9日,搜狐将旗下的搜狗正式分拆为独立的公司.阿里巴巴和云峰基金共同向搜狗注资获得16%股份,阿里占10.88%.云峰占5.12%,张朝阳个人投资占股16%,搜狐公司保			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOm43M.html" rel="bookmark" class="title">手机&OpenCurlyDoubleQuote;紧急呼叫&rdquo;形同虚设相关企业涉嫌欺诈</a>
					<div>
						在没有SIM卡或信号不良的情况下,手机开机后通常会显示&quot;仅限紧急呼叫&quot;,但是这一关键时刻救命用的功能,却被指形同虚设.多位消费者证实,在信号覆盖良好的办公室,把手机的SIM卡取出, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDj5LM.html" rel="bookmark" class="title">摄像头不能用怎么办</a>
					<div>
						1.摄像的速度慢 (摄像头不能用) 故障现象:把刚买回的摄像头安装上网后,感觉显示速度太慢,更换过上网拨号地点和 ISP ,结果速度还是很慢.在不上网时测试这个摄像头,发现这时图像显示也很慢. 分析及 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr7E6p.html" rel="bookmark" class="title">盘点信息可视化趋势</a>
					<div>
						在互联网行业,信息可视化这个词语应该不陌生了.~~近几年,人们把一些繁琐的信息通过可视化的图表视觉化展现出来的例子,涌现的越来越多! 下面我们来系统的说说这个话题~ 信息可视化 信息可视化(Infor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrV2WM.html" rel="bookmark" class="title">心路历程：建站半年来的苦辣心酸</a>
					<div>
						我是从去年12月份开始做网站的.当时正从家里出来到济南工作,由于我的工作是网络编辑,所以有大把的时间泡在网络上,工作之余便做起了网站. 起初只是因为对于技术的爱好,想做一个技术类型的论坛,就像龙族之类 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1gP5z.html" rel="bookmark" class="title">使用智能设备扩展在 C&num; 中开发自定义控件</a>
					<div>
						控件 控件发布日期: 7/19/2004 | 更新日期: 7/19/2004Chris Tacke, Windows Embedded MVPApplied Data Systems 适用于:Micr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wBoLp.html" rel="bookmark" class="title">wireshark抓取本地回环数据包和取出数据的方法</a>
					<div>
						 这篇文章主要介绍了wireshark抓取本地回环数据包和取出数据的方法,需要的朋友可以参考下 一:The NPF driver isn't running   这个错误是因为没有开启NPF服务造成的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42Wd8M.html" rel="bookmark" class="title">jQuery CSS&lpar;&rpar;方法改变现有的CSS样式表</a>
					<div>
						  使用CSS()方法改变现有的CSS样式表,css()方法在使用上具有多样性.其中有一种可接受两个输入参数:样式属性和样式值,两者之间用逗号分隔.比如要改变链接颜色,可以这样编写代码: 1$(&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ8gep.html" rel="bookmark" class="title">如何控制WinPE里的U盘盘符</a>
					<div>
						  如何控制WinPE里的U盘盘符         方法一: 1.在U盘的某个位置放置一个INI文件,暂取名为 &quot;ChangeUSB.INI&quot;,放在U盘的根目录,INI文件只需要两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYPArM.html" rel="bookmark" class="title">怎么用百度识图功能鉴别网友头像真假</a>
					<div>
						  首先,当然就是永恒的用浏览器打开百度识图的主界面 上传你存下来的人家自称的人的照片头像 哈哈,信息里一目了然,网友的所谓自己照片是骗人的 点击相似图片,还能扩大选择范围					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZdQP4M.html" rel="bookmark" class="title">购买U盘的前期准备</a>
					<div>
						  不管买什么东西,大家都是希望买到质量好的又便宜的,还能提供优质售后服务的商品,对于买小小的U盘也是如此,虽然现在U盘价格低廉,但是如果要用在重要的地方上,你的U盘也就得好好挑选了,当然投资多得到的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkxgwb.html" rel="bookmark" class="title">Android自定义ViewGroup之子控件的自动换行和添加删除</a>
					<div>
						常用的布局类型并不能满足所有需求,这时就会用到ViewGroup. ViewGroup作为一个放置View的容器,并且我们在写布局xml的时候,会告诉容器(凡是以layout为开头的属性,都是为用于告 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwx1k8b.html" rel="bookmark" class="title">sql-SQL数据库中的数据输出到textbox实现换行</a>
					<div>
						问题描述 SQL数据库中的数据输出到textbox实现换行 10C 由于我数据库中存储的是一条一条的类似规章制度的文本,当读取到textbox的时候如何实现换行呢?比如实现下述格式:1.2.3. 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze61O8b.html" rel="bookmark" class="title">JavaScript取得键盘按下方向键是哪个的方法&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JavaScript取得键盘按下方向键是哪个的方法.分享给大家供大家参考.具体如下: 这里通过创建一个event.keyCode对象,可有效获取键盘上的方向键,运行代码后,点击键盘上的任 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvreX8M.html" rel="bookmark" class="title">【转】spring3 MVC实战，手工搭建Spring3项目demo</a>
					<div>
						更新:这几天对spring3的理解又进了一步,今天抽空把这篇文章中的错误和不当之处做了修改. 最近的项目在用Spring3,涉及到了基于注解的MVC,事务管理,与hibernate的整合开发等内容,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlZomb.html" rel="bookmark" class="title">selection-android ListView 做下拉刷新 下拉跳到第一项怎么解决</a>
					<div>
						问题描述 android ListView 做下拉刷新 下拉跳到第一项怎么解决 listView.setonRefreshListener(new OnRefreshListener() { @Ove ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBkOAb.html" rel="bookmark" class="title">c&num;-求来一份智能搜素的代码，新手完全不会这个</a>
					<div>
						问题描述 求来一份智能搜素的代码,新手完全不会这个 数据库表:movie跟百度那个一样就可以了,不要求字母,有汉字的模糊查询即可 解决方案 用like查询,where 字段1 like '%汉字%'  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYlROp.html" rel="bookmark" class="title">漫谈阿里大数据</a>
					<div>
						免费开通大数据服务:https://www.aliyun.com/product/odps 目前人人都在谈大数据,谈DT时代,但是,大数据是什么,每个人都有自己的一个看法,好比盲人摸象,每个都认为自己 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5neZM.html" rel="bookmark" class="title">《正则表达式经典实例（第2版）》&mdash;&mdash;2&period;12　把正则表达式的一部分重复多次</a>
					<div>
						2.12 把正则表达式的一部分重复多次 问题描述 创建正则表达式来匹配下列种类的数字. 一个googol(一个100位的十进制整数). 一个32位的十六进制整数. 一个32位的十六进制整数,带有一个可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDBXBz.html" rel="bookmark" class="title">Google的图像压缩黑科技：RAISR</a>
					<div>
						在社交网络上,每天都有难以计数的图片被人们分享.存储.但有一个现实的问题是,大量的照片由于网络限制被人为压缩降低了画质. 而Apple在2010年的iPhone 4S推出了&quot;视网膜&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKNZ2z.html" rel="bookmark" class="title">d3&period;json-怎么样通过dropdownlist将值js中的变量并且重新画图</a>
					<div>
						问题描述 怎么样通过dropdownlist将值js中的变量并且重新画图 部分aspx页面 &lt;asp:TextBox ID=&quot;txt&quot; runat=&quot;server& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRnZjp.html" rel="bookmark" class="title">IT人为&OpenCurlyDoubleQuote;钱&rdquo;跳槽要谨慎</a>
					<div>
						本报讯(记者 成怀喜)和炎夏的气温形成反差,7月全国IT职能网上发布职位数显得比较冷清.根据无忧指数统计数据结果显示,7月全国IT职能的网上发布职位数为337 976个,上涨脚步继续放缓,较6月相比仅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJgB3p.html" rel="bookmark" class="title">吴基传：云计算&sol;大数据相得益彰 机遇与挑战并存</a>
					<div>
						今日,第六届中国云计算大会在国家会议中心拉开帷幕,本届大会邀请了国内外知名院士.专家学者.行业CIO等参加会议,将以更加国际化的视野,帮助与会者了解全球http://www.aliyun.com/zi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eVO1b.html" rel="bookmark" class="title">c-&period;h文件里的 美元符号是什么意思</a>
					<div>
						问题描述 .h文件里的 美元符号是什么意思 struct MACS { $int __sizeMAC 1; /** require / $char **MAC 0; /* option */ }; 请 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7xBRz.html" rel="bookmark" class="title">《Web性能实践日志》一2&period;3 优化策略</a>
					<div>
						2.3 优化策略 既然从localStorage读取数据有一定开销,那么这会怎样影响你如何使用这一技术呢?在下结论之前,我运行了另一个基准测试(http://jsperf .com/localstor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjw4KnM.html" rel="bookmark" class="title">大数据&plus;医疗，医疗信息化的新探索</a>
					<div>
						经过2014年的&quot;互联网医疗元年&quot;,2015年各种移动健康服务应用软件百花齐放,各移动医疗企业也开始探索.跑通商业模式.进入2016年,智慧医疗.移动医疗真正成为正在崛起的行业.与 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkWL0p.html" rel="bookmark" class="title">求助，该线程尝试读写某个虚拟地址，而它对该地址不具有相应的访问权限</a>
					<div>
						问题描述 尝试做游戏外挂失败郁闷ING用ODLLY调试,发现运行到线程的时候程序崩溃 //执行的ASM类usingSystem;usingSystem.Collections.Generic;usin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2GkOz.html" rel="bookmark" class="title">Android利用Fragment实现Tab选项卡效果&lowbar;Android</a>
					<div>
						利用Fragment实现Tab选项卡效果:  将RadioGroup与Fragment集合,实现tab选项卡效果,这里面最关键的几个文件:  1.FragmentTabAdapter类: /** *@ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boL5gjM.html" rel="bookmark" class="title">iphone 5s前置摄像头在用QQ微信视频时花屏</a>
					<div>
						问:17号预定今早入手5s,下午用QQ视频聊天时,对方说是花屏,后自己用lpad和电脑视频检测都是花屏,我用lpad截图,希望有入手5s的同学检测一下,我刚才也看到一例,好心情全毁.看是个案还是系统问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenZAOb.html" rel="bookmark" class="title">有谁做个gridview 导出到Excel文件&period;</a>
					<div>
						问题描述 有谁做个gridview导出到Excel文件.必须导出到officeexcel2007中,请大侠们给个例子参考参考!谢谢! 解决方案 解决方案二:usingSystem.IO;usingSy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqge02z.html" rel="bookmark" class="title">12306互联网订票赢在网络却败给验证码</a>
					<div>
						文章讲的是12306互联网订票赢在网络却败给验证码,春运在即,买票回家成了头等大事,买票长队阻碍不了回家的心,网络延时也阻碍不了回家的心,但是&quot;翻山越岭&quot;之余却偏偏败给了验证码上. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
